X509v3 Issuing Distrubution Point: critical is supported in openssl 1.0.1?

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

X509v3 Issuing Distrubution Point: critical is supported in openssl 1.0.1?

kotidudala
This post has NOT been accepted by the mailing list yet.
Hi Experts,

When used CRL contains "X509v3 Issuing Distrubution Point: critical " it is not working with openssl 1.0.1t.

Can you please let me know it is supported on version 1.0.1 or not?
Reply | Threaded
Open this post in threaded view
|

Re: X509v3 Issuing Distrubution Point: critical is supported in openssl 1.0.1?

kotidudala
This post has NOT been accepted by the mailing list yet.
Can you please someone comment on this -
I could see below is "Issuing Distrubution Point: critical". Is it expected? Can we confirm openssl supported extension properly?

CRL extensions:
            X509v3 Issuing Distrubution Point: critical
                Full Name:
                  DirName: O = xxx, CN = xxx, CN = xxx
                Only User Certificates